Plugins Search

Page 1 of 1 10 total

IDNameProductFamilyPublishedUpdatedSeverity
44041Mandriva Linux Security Advisory : php (MDVSA-2010:008)NessusMandriva Local Security Checks2010/01/182019/08/02medium
43897Ubuntu 6.06 LTS / 8.04 LTS / 8.10 / 9.04 / 9.10 : php5 vulnerabilities (USN-882-1)NessusUbuntu Local Security Checks2010/01/142019/09/19critical
44805Debian DSA-1940-1 : php5 - multiple issuesNessusDebian Local Security Checks2010/02/242019/08/02high
44678openSUSE Security Update : apache2-mod_php5 (apache2-mod_php5-1993)NessusSuSE Local Security Checks2010/02/232019/10/25high
44683openSUSE Security Update : apache2-mod_php5 (apache2-mod_php5-1993)NessusSuSE Local Security Checks2010/02/232019/10/25high
44687SuSE 10 Security Update : PHP5 (ZYPP Patch Number 6846)NessusSuSE Local Security Checks2010/02/232019/10/25high
44686SuSE 11 Security Update : PHP5 (SAT Patch Number 1978)NessusSuSE Local Security Checks2010/02/232019/10/25high
49829SuSE 10 Security Update : PHP5 (ZYPP Patch Number 6847)NessusSuSE Local Security Checks2010/10/112019/10/25high
44680openSUSE Security Update : apache2-mod_php5 (apache2-mod_php5-1993)NessusSuSE Local Security Checks2010/02/232019/10/25high
44892GLSA-201001-03 : PHP: Multiple vulnerabilitiesNessusGentoo Local Security Checks2010/02/252019/08/02critical

Page 1 of 1 10 total